## ptknettools 0.2.2

=== debian/changelog ===
ptknettools (0.2.2) unstable; urgency=low

  * Improved long description. Closes: #64445

 -- Alan Ford <alan@whirlnet.co.uk>  Sun, 21 May 2000 13:23:11 +0100

ptknettools (0.2.1) unstable; urgency=low

  * Updated packages to Standards-Version: 3.1.1 and added Build-Depends

 -- Alan Ford <alan@whirlnet.co.uk>  Sat, 18 Mar 2000 12:27:41 +0000

ptknettools (0.2) unstable; urgency=low

  * Added command-line support for all Perl/Tk apps
  * Updated man pages to reflect above changes
  * Also added command-line help

 -- Alan Ford <alan@whirlnet.demon.co.uk>  Mon,  7 Jun 1999 18:20:29 +0100

ptknettools (0.1) unstable; urgency=low

  * Initial Release.

 -- Alan Ford <alan@whirlnet.demon.co.uk>  Mon, 31 May 1999 21:40:12 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "alan@whirlnet.co.uk"
End:
