=== debian/control ===
Source: ptknettools
Section: net
Priority: optional
Maintainer: Alan Ford <alan@whirlnet.co.uk>
Standards-Version: 3.1.1
Build-Depends: debhelper

Package: ptknettools
Architecture: all
Depends: perl-tk, perl5
Recommends: libnet-dns-perl
Description: A selection of Internet service clients written in Perl/Tk
 This package contains a selection of TCP/IP Internet service clients
 written in Perl/Tk (for use under X).
 .
 It including clients for Finger, Whois, Time, QOTD and NSLookup.
