## ptknettools 0.2.3

=== debian/changelog ===
ptknettools (0.2.3) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * debian/changelog: removed emacs tags
  * debian/copyright: added reference to common license location (closes:
    #126981)

 -- Andrew Pollock <apollock@debian.org>  Fri,  7 Nov 2003 14:39:36 +1100
