=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ptknettools
 Section: net
 Priority: optional
-Maintainer: Alan Ford <alan@whirlnet.co.uk>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.1.1
 Build-Depends: debhelper
